[RestoreInformation]
DriverDesc=Intel(R) PCI Express Root Port #11 - A332
DriverVersion=10.1.16.7
DriverDate=7-18-1968
DriverProvider=INTEL
DriverClass=System
DriverInfPath=oem6.inf
DriverInfSection=Needs_PCI_DRV
DriverHardwareID=PCI\VEN_8086&DEV_A332
